body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans",
    "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

.board {
  border-style: solid;
}

.row {
  display: flex;
}

.cell {
  width: 30px;
  height: 30px;
  border-style: solid;
}

.nextGenButton {
  color: white;
  font-size: 1rem;
  padding: 1rem;
  background-color: #00b0ff;
  cursor: pointer;
  border: none;
  border-radius: 8px;
  margin-top: 2rem;
}
